--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: God::AbstractMethodNotOverriddenError
includes: []

instance_methods: []

name: AbstractMethodNotOverriddenError
superclass: StandardError
